EndpointsReporters

List reporter outputs

GET/v2/reporters/{reporter_id}/outputs

Lists visible output parts for a reporter, newest first. A continuation cursor is returned in the X-Next-Cursor response header when another page exists.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

reporter_id*Reporter Id

Reporter whose outputs will be listed.

Match^rptr_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$

Query Parameters

limit?Limit

Maximum outputs returned.

Range1 <= value <= 200
Default50
cursor?|

Continuation token from the previous response's X-Next-Cursor header.

curl -X GET "https://example.com/v2/reporters/string/outputs"
[  {    "id": "string",    "reporter_id": "string",    "reporter_run_id": "string",    "name": "string",    "type": "string",    "size_bytes": 0,    "content_hash": "string",    "media_type": "string",    "created_at": "2019-08-24T14:15:22Z",    "url": "string"  }]